<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cbe943abb9c738fd6f30bd759f7cbb85">
  <dict>
    <!--2023-07-10 15:27:21.000-->
    <int key="carrier_ussd_ime_type_class_phone">0</int>
    <!--2021-09-17 15:10:41.000-->
    <bool key="hn_hide_lte">false</bool>
  </dict>
</config>
